/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/Python.h -> /usr/pkg/include/python3.12/Python.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/abstract.h -> /usr/pkg/include/python3.12/abstract.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/bltinmodule.h -> /usr/pkg/include/python3.12/bltinmodule.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/boolobject.h -> /usr/pkg/include/python3.12/boolobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/bytearrayobject.h -> /usr/pkg/include/python3.12/bytearrayobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/bytesobject.h -> /usr/pkg/include/python3.12/bytesobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/ceval.h -> /usr/pkg/include/python3.12/ceval.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/codecs.h -> /usr/pkg/include/python3.12/codecs.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/compile.h -> /usr/pkg/include/python3.12/compile.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/complexobject.h -> /usr/pkg/include/python3.12/complexobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/abstract.h -> /usr/pkg/include/python3.12/cpython/abstract.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/bytearrayobject.h -> /usr/pkg/include/python3.12/cpython/bytearrayobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/bytesobject.h -> /usr/pkg/include/python3.12/cpython/bytesobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/cellobject.h -> /usr/pkg/include/python3.12/cpython/cellobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/ceval.h -> /usr/pkg/include/python3.12/cpython/ceval.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/classobject.h -> /usr/pkg/include/python3.12/cpython/classobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/code.h -> /usr/pkg/include/python3.12/cpython/code.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/compile.h -> /usr/pkg/include/python3.12/cpython/compile.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/complexobject.h -> /usr/pkg/include/python3.12/cpython/complexobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/context.h -> /usr/pkg/include/python3.12/cpython/context.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/descrobject.h -> /usr/pkg/include/python3.12/cpython/descrobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/dictobject.h -> /usr/pkg/include/python3.12/cpython/dictobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/fileobject.h -> /usr/pkg/include/python3.12/cpython/fileobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/fileutils.h -> /usr/pkg/include/python3.12/cpython/fileutils.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/floatobject.h -> /usr/pkg/include/python3.12/cpython/floatobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/frameobject.h -> /usr/pkg/include/python3.12/cpython/frameobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/funcobject.h -> /usr/pkg/include/python3.12/cpython/funcobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/genobject.h -> /usr/pkg/include/python3.12/cpython/genobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/import.h -> /usr/pkg/include/python3.12/cpython/import.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/initconfig.h -> /usr/pkg/include/python3.12/cpython/initconfig.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/interpreteridobject.h -> /usr/pkg/include/python3.12/cpython/interpreteridobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/listobject.h -> /usr/pkg/include/python3.12/cpython/listobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/longintrepr.h -> /usr/pkg/include/python3.12/cpython/longintrepr.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/longobject.h -> /usr/pkg/include/python3.12/cpython/longobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/memoryobject.h -> /usr/pkg/include/python3.12/cpython/memoryobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/methodobject.h -> /usr/pkg/include/python3.12/cpython/methodobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/modsupport.h -> /usr/pkg/include/python3.12/cpython/modsupport.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/object.h -> /usr/pkg/include/python3.12/cpython/object.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/objimpl.h -> /usr/pkg/include/python3.12/cpython/objimpl.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/odictobject.h -> /usr/pkg/include/python3.12/cpython/odictobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/picklebufobject.h -> /usr/pkg/include/python3.12/cpython/picklebufobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pthread_stubs.h -> /usr/pkg/include/python3.12/cpython/pthread_stubs.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pyctype.h -> /usr/pkg/include/python3.12/cpython/pyctype.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pydebug.h -> /usr/pkg/include/python3.12/cpython/pydebug.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pyerrors.h -> /usr/pkg/include/python3.12/cpython/pyerrors.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pyfpe.h -> /usr/pkg/include/python3.12/cpython/pyfpe.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pyframe.h -> /usr/pkg/include/python3.12/cpython/pyframe.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pylifecycle.h -> /usr/pkg/include/python3.12/cpython/pylifecycle.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pymem.h -> /usr/pkg/include/python3.12/cpython/pymem.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pystate.h -> /usr/pkg/include/python3.12/cpython/pystate.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pythonrun.h -> /usr/pkg/include/python3.12/cpython/pythonrun.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pythread.h -> /usr/pkg/include/python3.12/cpython/pythread.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/pytime.h -> /usr/pkg/include/python3.12/cpython/pytime.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/setobject.h -> /usr/pkg/include/python3.12/cpython/setobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/sysmodule.h -> /usr/pkg/include/python3.12/cpython/sysmodule.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/traceback.h -> /usr/pkg/include/python3.12/cpython/traceback.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/tupleobject.h -> /usr/pkg/include/python3.12/cpython/tupleobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/unicodeobject.h -> /usr/pkg/include/python3.12/cpython/unicodeobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/warnings.h -> /usr/pkg/include/python3.12/cpython/warnings.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/cpython/weakrefobject.h -> /usr/pkg/include/python3.12/cpython/weakrefobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/datetime.h -> /usr/pkg/include/python3.12/datetime.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/descrobject.h -> /usr/pkg/include/python3.12/descrobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/dictobject.h -> /usr/pkg/include/python3.12/dictobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/dynamic_annotations.h -> /usr/pkg/include/python3.12/dynamic_annotations.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/enumobject.h -> /usr/pkg/include/python3.12/enumobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/errcode.h -> /usr/pkg/include/python3.12/errcode.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/exports.h -> /usr/pkg/include/python3.12/exports.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/fileobject.h -> /usr/pkg/include/python3.12/fileobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/fileutils.h -> /usr/pkg/include/python3.12/fileutils.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/floatobject.h -> /usr/pkg/include/python3.12/floatobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/frameobject.h -> /usr/pkg/include/python3.12/frameobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/genericaliasobject.h -> /usr/pkg/include/python3.12/genericaliasobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/import.h -> /usr/pkg/include/python3.12/import.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_abstract.h -> /usr/pkg/include/python3.12/internal/pycore_abstract.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_asdl.h -> /usr/pkg/include/python3.12/internal/pycore_asdl.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_ast.h -> /usr/pkg/include/python3.12/internal/pycore_ast.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_ast_state.h -> /usr/pkg/include/python3.12/internal/pycore_ast_state.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_atexit.h -> /usr/pkg/include/python3.12/internal/pycore_atexit.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_atomic.h -> /usr/pkg/include/python3.12/internal/pycore_atomic.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_atomic_funcs.h -> /usr/pkg/include/python3.12/internal/pycore_atomic_funcs.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_bitutils.h -> /usr/pkg/include/python3.12/internal/pycore_bitutils.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_blocks_output_buffer.h -> /usr/pkg/include/python3.12/internal/pycore_blocks_output_buffer.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_bytes_methods.h -> /usr/pkg/include/python3.12/internal/pycore_bytes_methods.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_bytesobject.h -> /usr/pkg/include/python3.12/internal/pycore_bytesobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_call.h -> /usr/pkg/include/python3.12/internal/pycore_call.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_ceval.h -> /usr/pkg/include/python3.12/internal/pycore_ceval.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_ceval_state.h -> /usr/pkg/include/python3.12/internal/pycore_ceval_state.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_code.h -> /usr/pkg/include/python3.12/internal/pycore_code.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_compile.h -> /usr/pkg/include/python3.12/internal/pycore_compile.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_condvar.h -> /usr/pkg/include/python3.12/internal/pycore_condvar.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_context.h -> /usr/pkg/include/python3.12/internal/pycore_context.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_descrobject.h -> /usr/pkg/include/python3.12/internal/pycore_descrobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_dict.h -> /usr/pkg/include/python3.12/internal/pycore_dict.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_dict_state.h -> /usr/pkg/include/python3.12/internal/pycore_dict_state.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_dtoa.h -> /usr/pkg/include/python3.12/internal/pycore_dtoa.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_emscripten_signal.h -> /usr/pkg/include/python3.12/internal/pycore_emscripten_signal.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_exceptions.h -> /usr/pkg/include/python3.12/internal/pycore_exceptions.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_faulthandler.h -> /usr/pkg/include/python3.12/internal/pycore_faulthandler.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_fileutils.h -> /usr/pkg/include/python3.12/internal/pycore_fileutils.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_fileutils_windows.h -> /usr/pkg/include/python3.12/internal/pycore_fileutils_windows.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_floatobject.h -> /usr/pkg/include/python3.12/internal/pycore_floatobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_flowgraph.h -> /usr/pkg/include/python3.12/internal/pycore_flowgraph.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_format.h -> /usr/pkg/include/python3.12/internal/pycore_format.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_frame.h -> /usr/pkg/include/python3.12/internal/pycore_frame.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_function.h -> /usr/pkg/include/python3.12/internal/pycore_function.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_gc.h -> /usr/pkg/include/python3.12/internal/pycore_gc.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_genobject.h -> /usr/pkg/include/python3.12/internal/pycore_genobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_getopt.h -> /usr/pkg/include/python3.12/internal/pycore_getopt.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_gil.h -> /usr/pkg/include/python3.12/internal/pycore_gil.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_global_objects.h -> /usr/pkg/include/python3.12/internal/pycore_global_objects.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_global_objects_fini_generated.h -> /usr/pkg/include/python3.12/internal/pycore_global_objects_fini_generated.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_global_strings.h -> /usr/pkg/include/python3.12/internal/pycore_global_strings.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_hamt.h -> /usr/pkg/include/python3.12/internal/pycore_hamt.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_hashtable.h -> /usr/pkg/include/python3.12/internal/pycore_hashtable.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_import.h -> /usr/pkg/include/python3.12/internal/pycore_import.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_initconfig.h -> /usr/pkg/include/python3.12/internal/pycore_initconfig.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_instruments.h -> /usr/pkg/include/python3.12/internal/pycore_instruments.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_interp.h -> /usr/pkg/include/python3.12/internal/pycore_interp.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_intrinsics.h -> /usr/pkg/include/python3.12/internal/pycore_intrinsics.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_list.h -> /usr/pkg/include/python3.12/internal/pycore_list.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_long.h -> /usr/pkg/include/python3.12/internal/pycore_long.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_memoryobject.h -> /usr/pkg/include/python3.12/internal/pycore_memoryobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_moduleobject.h -> /usr/pkg/include/python3.12/internal/pycore_moduleobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_namespace.h -> /usr/pkg/include/python3.12/internal/pycore_namespace.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_object.h -> /usr/pkg/include/python3.12/internal/pycore_object.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_object_state.h -> /usr/pkg/include/python3.12/internal/pycore_object_state.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_obmalloc.h -> /usr/pkg/include/python3.12/internal/pycore_obmalloc.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_obmalloc_init.h -> /usr/pkg/include/python3.12/internal/pycore_obmalloc_init.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_opcode.h -> /usr/pkg/include/python3.12/internal/pycore_opcode.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_opcode_utils.h -> /usr/pkg/include/python3.12/internal/pycore_opcode_utils.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_parser.h -> /usr/pkg/include/python3.12/internal/pycore_parser.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pathconfig.h -> /usr/pkg/include/python3.12/internal/pycore_pathconfig.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pyarena.h -> /usr/pkg/include/python3.12/internal/pycore_pyarena.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pyerrors.h -> /usr/pkg/include/python3.12/internal/pycore_pyerrors.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pyhash.h -> /usr/pkg/include/python3.12/internal/pycore_pyhash.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pylifecycle.h -> /usr/pkg/include/python3.12/internal/pycore_pylifecycle.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pymath.h -> /usr/pkg/include/python3.12/internal/pycore_pymath.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pymem.h -> /usr/pkg/include/python3.12/internal/pycore_pymem.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pymem_init.h -> /usr/pkg/include/python3.12/internal/pycore_pymem_init.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pystate.h -> /usr/pkg/include/python3.12/internal/pycore_pystate.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_pythread.h -> /usr/pkg/include/python3.12/internal/pycore_pythread.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_range.h -> /usr/pkg/include/python3.12/internal/pycore_range.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_runtime.h -> /usr/pkg/include/python3.12/internal/pycore_runtime.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_runtime_init.h -> /usr/pkg/include/python3.12/internal/pycore_runtime_init.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_runtime_init_generated.h -> /usr/pkg/include/python3.12/internal/pycore_runtime_init_generated.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_signal.h -> /usr/pkg/include/python3.12/internal/pycore_signal.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_sliceobject.h -> /usr/pkg/include/python3.12/internal/pycore_sliceobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_strhex.h -> /usr/pkg/include/python3.12/internal/pycore_strhex.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_structseq.h -> /usr/pkg/include/python3.12/internal/pycore_structseq.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_symtable.h -> /usr/pkg/include/python3.12/internal/pycore_symtable.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_sysmodule.h -> /usr/pkg/include/python3.12/internal/pycore_sysmodule.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_time.h -> /usr/pkg/include/python3.12/internal/pycore_time.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_token.h -> /usr/pkg/include/python3.12/internal/pycore_token.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_traceback.h -> /usr/pkg/include/python3.12/internal/pycore_traceback.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_tracemalloc.h -> /usr/pkg/include/python3.12/internal/pycore_tracemalloc.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_tuple.h -> /usr/pkg/include/python3.12/internal/pycore_tuple.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_typeobject.h -> /usr/pkg/include/python3.12/internal/pycore_typeobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_typevarobject.h -> /usr/pkg/include/python3.12/internal/pycore_typevarobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_ucnhash.h -> /usr/pkg/include/python3.12/internal/pycore_ucnhash.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_unicodeobject.h -> /usr/pkg/include/python3.12/internal/pycore_unicodeobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_unicodeobject_generated.h -> /usr/pkg/include/python3.12/internal/pycore_unicodeobject_generated.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_unionobject.h -> /usr/pkg/include/python3.12/internal/pycore_unionobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/internal/pycore_warnings.h -> /usr/pkg/include/python3.12/internal/pycore_warnings.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/interpreteridobject.h -> /usr/pkg/include/python3.12/interpreteridobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/intrcheck.h -> /usr/pkg/include/python3.12/intrcheck.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/iterobject.h -> /usr/pkg/include/python3.12/iterobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/listobject.h -> /usr/pkg/include/python3.12/listobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/longobject.h -> /usr/pkg/include/python3.12/longobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/marshal.h -> /usr/pkg/include/python3.12/marshal.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/memoryobject.h -> /usr/pkg/include/python3.12/memoryobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/methodobject.h -> /usr/pkg/include/python3.12/methodobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/modsupport.h -> /usr/pkg/include/python3.12/modsupport.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/moduleobject.h -> /usr/pkg/include/python3.12/moduleobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/object.h -> /usr/pkg/include/python3.12/object.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/objimpl.h -> /usr/pkg/include/python3.12/objimpl.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/opcode.h -> /usr/pkg/include/python3.12/opcode.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/osdefs.h -> /usr/pkg/include/python3.12/osdefs.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/osmodule.h -> /usr/pkg/include/python3.12/osmodule.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/patchlevel.h -> /usr/pkg/include/python3.12/patchlevel.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/py_curses.h -> /usr/pkg/include/python3.12/py_curses.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pybuffer.h -> /usr/pkg/include/python3.12/pybuffer.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pycapsule.h -> /usr/pkg/include/python3.12/pycapsule.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pyconfig.h -> /usr/pkg/include/python3.12/pyconfig.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pydtrace.h -> /usr/pkg/include/python3.12/pydtrace.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pyerrors.h -> /usr/pkg/include/python3.12/pyerrors.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pyexpat.h -> /usr/pkg/include/python3.12/pyexpat.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pyframe.h -> /usr/pkg/include/python3.12/pyframe.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pyhash.h -> /usr/pkg/include/python3.12/pyhash.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pylifecycle.h -> /usr/pkg/include/python3.12/pylifecycle.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pymacconfig.h -> /usr/pkg/include/python3.12/pymacconfig.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pymacro.h -> /usr/pkg/include/python3.12/pymacro.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pymath.h -> /usr/pkg/include/python3.12/pymath.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pymem.h -> /usr/pkg/include/python3.12/pymem.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pyport.h -> /usr/pkg/include/python3.12/pyport.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pystate.h -> /usr/pkg/include/python3.12/pystate.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pystats.h -> /usr/pkg/include/python3.12/pystats.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pystrcmp.h -> /usr/pkg/include/python3.12/pystrcmp.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pystrtod.h -> /usr/pkg/include/python3.12/pystrtod.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pythonrun.h -> /usr/pkg/include/python3.12/pythonrun.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pythread.h -> /usr/pkg/include/python3.12/pythread.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/pytypedefs.h -> /usr/pkg/include/python3.12/pytypedefs.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/rangeobject.h -> /usr/pkg/include/python3.12/rangeobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/setobject.h -> /usr/pkg/include/python3.12/setobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/sliceobject.h -> /usr/pkg/include/python3.12/sliceobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/structmember.h -> /usr/pkg/include/python3.12/structmember.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/structseq.h -> /usr/pkg/include/python3.12/structseq.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/sysmodule.h -> /usr/pkg/include/python3.12/sysmodule.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/traceback.h -> /usr/pkg/include/python3.12/traceback.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/tracemalloc.h -> /usr/pkg/include/python3.12/tracemalloc.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/tupleobject.h -> /usr/pkg/include/python3.12/tupleobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/typeslots.h -> /usr/pkg/include/python3.12/typeslots.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/unicodeobject.h -> /usr/pkg/include/python3.12/unicodeobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/warnings.h -> /usr/pkg/include/python3.12/warnings.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/include/python3.12/weakrefobject.h -> /usr/pkg/include/python3.12/weakrefobject.h
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/lib/libpython3.12.so -> /usr/pkg/lib/libpython3.12.so
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/lib/libpython3.12.so.1.0 -> /usr/pkg/lib/libpython3.12.so.1.0
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/lib/pkgconfig/python-3.12-embed.pc -> /usr/pkg/lib/pkgconfig/python-3.12-embed.pc
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/lib/pkgconfig/python-3.12.pc -> /usr/pkg/lib/pkgconfig/python-3.12.pc
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.buildlink/lib/python3.12/config-3.12/libpython3.12.a -> /usr/pkg/lib/python3.12/config-3.12/libpython3.12.a
